Update gpg-error, libgcrypt, and ksba m4 scripts.
[gnupg.git] / m4 / socklen.m4
2008-04-23 Werner KochFixed a C-89 incompatibility.